Skip to main content
POST
Add a rate period

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

accountId
integer
required

The financial account ID

Body

application/json
effective_from
string<date-time>
required

The first day the new rate applies. On or after the last accrual date: rates only change going forward.

annual_rate
number
required

Annual interest rate in percent, 0 to 100.

Required range: 0 <= x <= 100

Response

message
string
required
Allowed value: "Rate period added."
data
LoanTermsResource · object
required